package model

import model2 "gas-cylinder-api/common/model"

// 派费
type DispatchCost struct {
	model2.Model
	Name   string  `json:"name" gorm:"size:128"`    // 商品名称
	Price  float64 `json:"price" gorm:"size:9;"`    // 价格
	Remark string  `json:"remark" gorm:"size:255;"` // 备注
	model2.ControlBy
	model2.ModelTime
	model2.DeptBy
}

func (DispatchCost) TableName() string {
	return "dispatch_cost"
}
