package model

import model2 "gas-cylinder-api/common/model"

type CustomerGasCylinder struct {
	model2.Model
	CustomerId string      `json:"id" gorm:"size:48"`         // 主键ID
	InnerCode  string      `json:"innerCode" gorm:"size:48"`  // 钢瓶内编码
	State      int         `json:"state" gorm:"size:48"`      // 钢瓶状态 1-在用 2-归还
	BorrowTime model2.Time `json:"borrowTime" gorm:"size:48"` // 借用时间
	ReturnTime model2.Time `json:"returnTime" gorm:"size:48"` // 归还时间
	model2.ModelTime
}

func (CustomerGasCylinder) TableName() string {
	return "customer_gas_cylinder"
}
