package model

import model2 "gas-cylinder-api/common/model"

// 车辆绑定用户信息
type TruckUserCarInfo struct {
	model2.Model
	ProvUserId string      `json:"provUserId" gorm:"size:48;"` // 省平台用户id
	CarNo      string      `json:"carNo" gorm:"size:32;"`      // 车牌号
	User       SysUserOmit `json:"user"  gorm:"foreignkey:ProvUserId;references:ProvUserId"`
	model2.ModelTime
}

func (TruckUserCarInfo) TableName() string {
	return "truck_user_car_info"
}
