package model

import model2 "gas-cylinder-api/common/model"

// 仓库
type Warehouse struct {
	model2.Model
	Name    string `json:"name" gorm:"size:128"`     // 商品名称
	Address string `json:"address" gorm:"size:255;"` // 地址
	model2.ControlBy
	model2.ModelTime
	model2.DeptBy
}

func (Warehouse) TableName() string {
	return "warehouse"
}
