package main

import (
	"gas-cylinder-api/cmd"

	_ "gas-cylinder-api/app/admin/router"
	_ "gas-cylinder-api/docs"
)

//go:generate swag init --parseDependency --parseDepth=6
// @title 气瓶追溯管理系统
// @version 1.0
// @description 气瓶追溯管理系统
// @Host 127.0.0.1:8000

// @securityDefinitions.apikey Bearer
// @in header
// @name Authorization
func main() {
	cmd.Execute()
}
